Assign registered source
PATCH
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidsource_id*Source IdFormat
uuidapplication/json- body
group_id?|nullowner_label?|nullSuccessful Response
application/json- response
display_name*Display Namefreshness_seconds*integer|nullgroup_id*|nullid*IdFormat
uuidlast_observed_at*|nullmetadata_json*owner_label*string|nullsource_kind*Source Kindsource_ref*Source Refstatus*Statuscurl -X PATCH 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/registered-sources/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "display_name": "string", "freshness_seconds": 0, "group_id": "306db4e0-7449-4501-b76f-075576fe2d8f", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_observed_at": "2019-08-24T14:15:22Z", "metadata_json": {}, "owner_label": "string", "source_kind": "string", "source_ref": "string", "status": "string"}